<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
  <class name="HostFaultRecords" table="tb_HostFaultRecords">
    <id name="ID" column="ID" type="long" unsaved-value="0">
      <generator class="native" />
    </id>
    <property name="HostID" column="HostID" type="int"  />
    <property name="RoomNumber" column="RoomNumber" type="string" />
    <property name="RoomTypeID" column="RoomTypeID" type="int" />
    <property name="RoomTypeModalID" column="RoomTypeModalID" type="int" />
    <property name="ModalAddress" column="ModalAddress" type="string"  />
    <property name="Type" column="Type" type="int"  />
    <property name="Value" column="Value" type="int"  />
    <property name="Date" column="Date" type="DateTime"  />
  </class>
</hibernate-mapping>
